
Katello - Bug #6639

User update should not lock other user actions

07/16/2014 09:50 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/443
Description

Associated revisions

Revision 8b47d266 - 07/16/2014 09:51 AM - Eric Helms

Fixes #6639: Allow user actions to not be blocked by update.

This will also allow a subset of Foreman core unit tests to be

run and pass with Katello enabled.

Revision 55023573 - 08/05/2014 07:08 PM - Eric Helms

Merge pull request #4435 from ehelms/fixes-6639

Fixes #6639: Allow user actions to not be blocked by update.

History

#1 - 07/16/2014 09:54 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4435 added

- Pull request deleted ()

#2 - 07/28/2014 08:46 AM - Eric Helms

- Target version changed from 49 to 54

#3 - 08/05/2014 08:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|8b47d266bc7aaf26aa90860e3918614f4400a4af.

#4 - 08/22/2014 09:22 AM - Eric Helms

- translation missing: en.field_release set to 13
